body {
	background-color:#FFF;
}

td {
	font: normal 11px Tahoma, Arial;
	color: #747877;
}

h1, h2, h3, h4, h5 {

    color: #460a04;
    margin: 0px;
}


h1 {
    font-size: 18px;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 14px;
}


a {

font: normal 11px Tahoma, Arial;
color: #414141;
}

a:hover {

font: normal 11px Tahoma, Arial;
color: #00527d;
text-decoration: none;

}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text{
color: #ffffff;

}


.blye-text-underline {
color: #348cbc;
text-decoration: underline;
}

.blye-text-regular {
color: #348cbc;
}

.yellow-text-regular {
color: #db9a00;
}

.yellow-Title{
color:#FFC;
font:Tahoma, Geneva, sans-serif;
font-size:16px;
}

.yellow-text-underline {
color: #db9a00;
text-decoration: underline;
}

.orange-text-regular {
color: #ca6011;
}

a.orange-text-regular {
color: #ca6011;
text-decoration:none;
}

a.orange-text-regular:hover {
color: #ca6011;
text-decoration:underline;
}

.orange-text-underline {
color: #ca6011;
text-decoration: underline;
}

.red-text-regular {
color: #920f0d;
}

.Maroon-text-Title {
color:#600;
font:Tahoma, Geneva, sans-serif;
font-size:18px;
}

a.red-text-regular {
color: #920f0d;
text-decoration:none;
}

a.red-text-regular:hover {
color: #920f0d;
text-decoration:underline;
}

.red-text-underline {
color: #920f0d;
text-decoration: underline;
}


.gray-text{
color: #4c4c4c;
}

.PageTitle{
	font: bold  Tahoma, Geneva, sans-serif ;
	color: #76950b;
	font-size:14px;
	font-weight:bold;
}

.Left-Nav{
	font-size:12px;
	font-weight:bold;
	color:#369;
}

.Left-Nav:Hover{
	font-size:12px;
	font-weight:bold;
	color:#336;
}

.BoledText{
	font: bold 11px Tahoma, Arial;
	color: #747877;
}

a.BoledText{
	font: bold 11px Tahoma, Arial;
	color: #747877;
	text-decoration:none;
}

a.BoledText:hover{
	font: bold 11px Tahoma, Arial;
	color: #747877;
	text-decoration:underline;
}

.Heading{
	font: bold 12px Tahoma, Arial;
	color: #747877;
}

a.LeftNav {

	font-size:12px;
	font-weight:bold;
	color:#666;
	text-decoration:none;
}

a.LeftNav:hover {

	font-size:12px;
	font-weight:bold;
	color:#000;
	text-decoration: none;
}

a.CustomLink {

font: normal 11px Tahoma, Arial;
color: #414141;
}

a.CustomLink:hover {

font: normal 11px Tahoma, Arial;
color:#069;
text-decoration: none;

}

a.TopLink {

font: bold 14px  Tahoma, Geneva, sans-serif;
color:#FFF;
text-decoration:none;
}

a.TopLink:hover {

font: bold 14px  Tahoma, Geneva, sans-serif;
color:#FFC;
text-decoration: none;

}

